uuid: 73cf493f-1324-4133-921a-52add23a2ddd
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_dactus
id: taxonomy_term.type_dactus
target_entity_type_id: taxonomy_term
target_bundle: type_dactus
default_langcode: site_default
language_alterable: false
